netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ace_rights_map Struct Reference

`#include <acl_mappings.h>`

## Data Fields
uint32_t | from
uint32_t | to

## Field Documentation

## ◆ from

uint32_t ace_rights_map::from

## ◆ to

uint32_t ace_rights_map::to

The documentation for this struct was generated from the following file:

- acl_mappings.h